#simplr-form {
	padding:10px 5px; 
	border-top: 1px dotted #eee; 
	border-bottom: 1px dotted #eee; 
	margin: auto; 
	text-align:left;	
}

#simplr-form h3 {
	width: 50%;
}

#simplr-form labelOLD {
	float:left; 
	display:block; 
	margin-right: 10px; 
	width: 200px; 
	font-style: italic;
	font-size: 0.8em;
}

#simplr-form label {padding-right: 20px; display: block; padding-bottom: 10px;}
#simplr-form .smltxt {font-size: 11px;}
#simplr-form .inputbox {border: 1px solid #999; padding: 10px; width: 300px; -moz-border-radius: 3px; border-radius: 3px; margin-bottom: 5px; color: #666; background: url(../admin_img/bg_fade_sml.png) repeat-x top;}
#simplr-form .inputbox:focus {border: 1px solid #666;}

#simplr-message {
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	padding:10px;
	width:90%;
	margin:10px 5px; 
}

.simplr-message {
	padding:5px 5px 5px 5px; 
	font-size:12px;
	display: block;
	float:left;
	width:auto;
	border-radius: 6px; 
	-webkit-border-radius:6px; 
	-moz-border-radius:6px; 
	opacity:0.7;
}

.simplr-messageloader {
	padding:5px 5px 5px 5px; 
	font-size:12px;
	display: block;
	float:left;
	width:auto;
	min-height:20px;
	border-radius: 6px; 
	-webkit-border-radius:6px; 
	-moz-border-radius:6px; 
	opacity:0.7;
}

.success { 
	background: #DFF2BF; 
	color:#4F8A10; 
	border-color: #4F8A10;
}

.error { 
	background: #FFBABA; 
	color: #D8000C;
	border-color: #D8000C; 
}

form .error {
	min-height:20px;
}

form .success {
	min-height:20px;
}

.gaugefield {
	padding: 5px;
}

.simplr-field,.option-field {
	margin:5px 0; 
	display: block; 
	padding-left:5px;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
} 

.simplr-field .left {color: #000;}
.simplr-field .required {color:red;}

#simplr-form input {
	width:90%; 
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	margin: 0 0 5px 0;
	border: 1px solid #ccc;
	background: #f9f9f9;
}

#simplr-form textarea {
	 
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	margin: 0 0 5px 0;
	border: 1px solid #ccc;
	background: #f9f9f9;
}

#simplr-form input[type=text] {
	padding: 5px;
	clear:both;
	float:left;
	background: #f9f9f9;
	box-shadow: inset 1px 1px 5px #ccc;
	-webkit-box-shadow: inset 1px 1px 5px #ccc;
	-moz-box-shadow: inset 1px 1px 5px #ccc;
}

#simplr-form input[type=text]:focus {
	background: #fff;
}

#simplr-form input[type=password] {
	padding: 5px;
	clear:both;
	float:left;
	background: #f9f9f9;
	box-shadow: inset 1px 1px 5px #ccc;
	-webkit-box-shadow: inset 1px 1px 5px #ccc;
	-moz-box-shadow: inset 1px 1px 5px #ccc;
}

#simplr-form input[type=file] {
	width:60%; 
	
	clear:both;
	float:left;
	background: #f9f9f9;
	box-shadow: inset 1px 1px 5px #ccc;
	-webkit-box-shadow: inset 1px 1px 5px #ccc;
	-moz-box-shadow: inset 1px 1px 5px #ccc;
}


#simplt-form label {
	width:50%;
	clear:both;
	display:block;
	margin:5px; 
}


#simplr-form .submit {
	clear:both;
	float:left;
	margin-right:9%;
		padding-left:5px;
}

#simplr-form input[type=radio],
#simplr-form input[type=checkbox] { 
	display: inline; 
	margin: 0px 5px; 
	width:auto; 
}

#simplr-form input[type=submit] {
	width:200px; 
	border: 1px solid #666; 
	color: #fff;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	background-image: linear-gradient(bottom, #219473 40%, #338C71 75%, #2A8065 89%);
	background-image: -o-linear-gradient(bottom, #219473 40%, #338C71 75%, #2A8065 89%);
	background-image: -moz-linear-gradient(bottom, #219473 40%, #338C71 75%, #2A8065 89%);
	background-image: -webkit-linear-gradient(bottom, #219473 40%, #338C71 75%, #2A8065 89%);
	background-image: -ms-linear-gradient(bottom, #219473 40%, #338C71 75%, #2A8065 89%);
	
	background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.4, #219473),
	color-stop(0.75, #338C71),
	color-stop(0.89, #2A8065)
	);
	
	box-shadow: 1px 1px 5px #555;
	-webkit-box-shadow: 1px 1px 5px #555;
	-moz-box-shadow: 1px 1px 5px #555;
	margin:5px 10px;
	
}
#simplr-form input[type=submit]:hover {
	color:#eee;
	cursor: pointer;
	background-image: linear-gradient(, #219473 40%, #338C71 75%, #2A8065 87%);
	background-image: -o-linear-gradient(, #219473 40%, #338C71 75%, #2A8065 87%);
	background-image: -moz-linear-gradient(, #219473 40%, #338C71 75%, #2A8065 87%);
	background-image: -webkit-linear-gradient(, #219473 40%, #338C71 75%, #2A8065 87%);
	background-image: -ms-linear-gradient(, #219473 40%, #338C71 75%, #2A8065 87%);
	
	background-image: -webkit-gradient(
		linear,
		left top,
		left top,
		color-stop(0.4, #219473),
		color-stop(0.75, #338C71),
		color-stop(0.87, #2A8065)
	);
	
}

#simplr-form input[type=submit]:active {
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow:none;
}


.simplr-clr {
	clear:both;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
#simplr-form input {
	width:70%; 
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	margin: 0 0 5px 0;
	border: 1px solid #ccc;
	background: #f9f9f9;
}
	
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
#simplr-form input {
	width:50%; 
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	margin: 0 0 5px 0;
	border: 1px solid #ccc;
	background: #f9f9f9;
}

}
}
